{
"id":"cje",
"type":"bible",
"name":"Chru",
"nameEnglish":"Chru: Chru (New Testament)",
"hasLemma":false,
"redistributable":false,
"abbr":"cje",
"dir":"ltr",
"lang":"cje",
"country":"Viet Nam",
"countries":["VN"],
"allcountries":["VN"],
"langNameEnglish":"Chru",
"langName":"Chru",
"fontClass":"dejavu_serif"
}
